body.template-page-feedback #wrapper #main-content {
  flex: 0 0 auto !important;
  min-height: 0 !important;
}

.feedback-page.section-spacing {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding-top: 64px !important;
  padding-bottom: 64px !important;
}

.feedback-page.section-spacing.section-spacing--disable-bottom {
  padding-bottom: 0 !important;
}
